<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Configuration>
  <item name="ICON_CLASH" type="FILE" value="APPICONS/ok.png"/>
  <item name="ICON_CLASH_NONE" type="FILE" value="APPICONS/erase.png"/>
  <item name="ICON_GROUP" type="FILE" value="icons/dialogues/folder.png"/>
</Configuration>
